@media only screen and (max-width: 1300px)
{
.page-title-holder .title-div::after
		{
			display: none;
		}
		.page-title-holder .title-div::before
		{
			display: none;
		}
}

/* MAX 1200px */

	@media only screen and (max-width: 1200px){
	
		/*.nav-inner {
			padding: 0 20px;
		}*/
		
		.nav-position-side .owl-nav {
			display: none;
		}
		#testimonial .owl-stage-outer:before
		{
			border-top: 1px solid #fff;
			width: 20%;
		}
		#testimonial .owl-stage-outer:after
		{
			border-top: 1px solid #fff;
			width: 20%;
		}
		.page-title-holder h1:before, .page-title-holder h1:after
		{
			display: none;
		}
		.page-title-holder h1:before, .page-title-holder h1:after
		{
			display: none;
		}

	}
	
/* MAX 1100px */
	
	@media only screen and (max-width: 1100px){
		
		/* Call to Action */
		
		.vntd-cta a {
			padding: 15px 28px;
		}
		
		/* Page Layout */
		
		.page-holder .page_inner {
			width: 71%;
		}
		.page_sidebar {
			width: 29%;
		}
		.item__svg
		{
			min-height: 300px;
		}
		/* Blog */
		
		.page-layout-sidebar_right .blog-style-aligned .blog-post-inner {
			padding: 15px 20px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .read-more-post {
			bottom: 15px;
			font-size: 12px !important;
			padding: 7px 14px !important;
		}
		
		
		.page-layout-sidebar_right .blog-style-aligned .blog-post-inner,
		.page-layout-sidebar_right .blog-style-aligned .post-media-container {
			width: 100%;
			float: none;
			position: relative;
			top: auto;
			bottom: auto;
		}
		
			.page-layout-sidebar_right .blog-style-aligned .blog-post-inner {
				padding: 15px 20px;
			}
		
		.page-layout-sidebar_right .blog-style-aligned h2.blog-post-title {
			font-size: 25px;
			margin-bottom: 8px !important;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .details {
			font-size: 14px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .read-more-post {
			bottom: 10px;
			font-size: 10px !important;
			padding: 6px 14px !important;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .vntd-meta-section {
			font-size: 13px;
			border-bottom: 1px solid rgba(0,0,0,0.04);
			margin-bottom: 8px;
			padding-bottom: 8px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .details {
			font-size: 13px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .read-more-post {
			font-size: 12px !important;
			padding: 8px 17px !important;
		}
		
		/* Blog Grid */
		
		.grid-cols-4 .vntd-grid-item {
			width: 31%;
		}
		
		.blog-style-thumb_bg .grid-cols-4 .vntd-grid-item {
			width: 33.33%;
		}
		
		/* Veented Slider */
		
		.veented-slide h2 {
			font-size: 55px !important;
		}
		
		.veented-slide-paragraph {
			font-size: 17px;
		}
		
		.veented-slide-buttons a.btn {
			font-size: 14px;
			padding: 13px 25px;
		}
		
		
	}
@media only screen and (max-width: 1024px){	
#testimonial, #about_us, #services, #contactus, #contact_us, #map {padding-top: 30px;}
.contact_form_home input{padding-top: 6px; padding-bottom: 6px;}
.contact_form_home textarea{ height: 142px; margin-top: 8px; margin-bottom: 8px;}
#contactus button, .contact_form_contact button, .details a{padding-top: 10px; padding-bottom: 10px;}	
#page-title h1 {line-height: 100px !important; font-size: 24px !important;}
p{ font-size:14px;}
h2 {font-size: 24px;}
body.page-with-title #page-content { padding-top: 30px;}
.ahb_water li {
    font-size: 14px;
    color: #333;
    line-height: normal;
    margin-bottom: 12px;
    font-weight: normal;
}
#about_inner_midd, #about_inner_last{ padding-top:50px; padding-bottom:50px;}
#about_inner {
    padding-bottom: 30px;
}
.contain h2{ font-size: 24px; margin-bottom: 10px; margin-top: 20px;  }
#footer-widgets .bar h4{ font-size: 24px;}
.h1_class{ font-size: 30px;}
#services h3 { font-size: 20px;}
#services p{ font-size:14px;}


}
/* MAX 1000px */

	@media only screen and (min-width: 1001px){
		#navigation-mobile {
			display: none !important;
		}
	}

	@media only screen and (max-width: 1000px){
		
		.head_phone
		{
			display: inline-block !important;
			width: 100%;
			position: relative;
			right: 0;
			top: 18px;
			margin-left: 0px;
		}
		.nav-inner .logo{
			top: 30%;
		}
		#navigation .nav-inner
		{
			padding: 0px;
		}
		.nav-inner .logo
		{
			padding-left: 15px;
		}
		#navigation {
			/*height: 82px;*/  height: 140px;
		}
		
		#navigation_sticky {
			display: none;
		}

		/* Navigation */
		.mobile-nav-button{
			display: block;
		}
		
			#nav-bottom,
			.nav-extra-right {
				display: none;
			}

		.nav-inner div.nav-menu{
			/*display: none;*/
			top:100%;
			width: 100%;
			position: absolute;
			left:0;
			float: none;
			height: 0px;
			/*min-height: 400px;*/
			overflow: hidden;
			padding: 0px 20px;
			background: #fff;
		}

		.nav-inner div.nav-menu ul.nav{
			display: block;
			top:0;
			width: 100%;
			height: auto;
			float: none;
		}

		.first-nav.white-nav .nav-inner div.nav-menu ul.nav{
			color:#1f1f1f;
		}

		.nav-inner div.nav-menu ul.nav li{
			display: block;
			top:0;
			width: 100%;
			float: none;
			padding:0;
			clear: both;
		}

		.nav-inner div.nav-menu ul.nav li a{
			display: block;
			top:0;
			width: 100%;
			/*padding:0 15px;*/
			height: auto;
			line-height: 44px;
			margin: 0px;
			border-top:1px solid rgba(137,137,137,0.1);
		}
		
			ul.nav > li.menu-item-has-children > a:after {
				content: "\f107";
				font-family: FontAwesome;
				-webkit-font-smoothing: antialiased;
				text-indent: 0px;
				width: auto;
				border: 0px !important;
				height: 44px;
				top: 0px;
				right: 0px;
				font-size: 18px;
				color: #666;
			}

		.nav-menu ul.dropdown-menu{
			position: relative;
			width: 100%;
		}

		.nav-inner div.nav-menu ul.dropdown-menu li a{
			padding:0 25px;
		}
		
		/* Navigation Minimal 1 */
		
		.style-minimal1 .nav-inner .logo {
			padding: 20px 0px;
		}
		
		#site-navigation.style-minimal1 .nav-inner .logo img,
		#site-navigation.style-minimal2 .nav-inner .logo img {
			margin: 0px;
		}
		
		/* Navigation Minimal 2 */
		
		.header-style-minimal2 .mobile-nav-button-popup {
			left: auto;
			right: 15px;
			top: 24px;
		}
		
		
		/* Page Layout */
		
		.page-holder .page_inner {
			width: 66%;
		}
		.page_sidebar {
			width: 34%;
		}
		
		/* Veented Slider */
		
		.veented-slide-inner {
			/*padding: 0 40px;*/
		}
		
		h2.veented-slide-title {
			font-size: 48px !important;
			margin-bottom: 4px;
		}
		
		.veented-slide-paragraph {
			max-width: 480px;
			font-size: 16px;
			margin-bottom: 18px;
		}
		
		.veented-slide-buttons a.btn {
			font-size: 13px;
			padding: 12px 22px;
		}
		
		.veented-slide .veented-slide-button2 {
			margin-left: 17px;
		}
		
		.veented-slider .swiper-button-next {
			right: 2px !important;
		}
		
			.veented-slider .swiper-button-prev {
				left: 2px !important;
			}

		/* Custom Boxes */
		
		
		/* Contact Form */
		
		.contact-form-left {
			width: 200px
		}
		
		.contact-form-right {
			padding-left: 225px;
		}
		
		/* Testimonials arrows */
		
		.vntd-testimonials-tabs .testimonial-content-arrow {
			display: none;
		}
		
		.vntd-testimonials-tabs .testimonial-item.active-item .testimonial-avatar img {
			width: 70px !important;
			height: 70px !important;
		}
		
			.vntd-testimonials-tabs .testimonial-avatar,
			.vntd-testimonials-tabs .testimonial-meta{
				width: 72px;
			}
			
			.vntd-testimonials-tabs .testimonial-avatar {
				height:70px;
			}
			
			.vntd-testimonials-tabs .testimonial-content {
				height: auto;
				width: 90%;
			}
			
			.vntd-testimonials-tabs {
				padding-top: 120px;
			}
			
			.vntd-testimonials-tabs .testimonial-meta {
				padding-top: 0px;
			}
			
		/* Call to Action */
		
		.vntd-cta .inner-margin > div {
			float: none;
			width: 100%;
			text-align: center;
		}
		
			#page-content .vntd-cta a {
				margin-top: 22px;
				padding: 14px 28px;
				font-size: 16px;
			}
			
			.vntd-cta {
				padding: 40px 35px 35px;
			}
			
			.vntd-cta .cta-button2 {
				margin-left: 18px;
			}
			
			#page-content .cta-right {
				padding-left: 15px;
			}
			
			.vntd-cta.cta-with-subtitle h1 {
				margin-top: -2px;
			}
			
		/* Pie Charts */
		
		.vc_pie_chart.pie-style2 .vc_pie_chart_value:after {
			font-size: 80px;
		}
		
			.vc_pie_chart.pie-style2 .vc_pie_chart_value:after {
				font-size: 48px;
			}
			
			.vc_pie_chart.pie-style1 .wpb_pie_chart_heading {
				font-size: 17px;
				margin-bottom: -40px;
			}
			
		/* Blog */
		
		/* Blog */
		
		.blog-style-aligned .vntd-meta-section {
			font-size: 12px;
			margin-bottom: 8px;
			padding-bottom: 8px;
		}
		
		.blog-style-aligned .details {
			font-size: 13px;
		}
		
		.blog-style-aligned h2.blog-post-title {
			font-size: 24px;
		}
		
	}
	
/* MAX 960 */

	@media only screen and (max-width: 960px){
	
	/* Blog Grid */
	
	.grid-cols-4 .vntd-grid-item,
	.grid-cols-3 .vntd-grid-item {
		width: 47%;
	} 
	
	.blog-style-thumb_bg .grid-cols-4 .vntd-grid-item,
	.blog-style-thumb_bg .grid-cols-3 .vntd-grid-item {
		width: 50%;
	}

	}
	
/* MAX 860 */

	@media only screen and (max-width: 860px){
	
		
	#page-title .page-title-inner
	{
		min-height: 200px;
		display: table;
		height: 200px;
	}
	/* Blog Style Aligned */
	
	.title-div
	{
		line-height: 200px;
		font-size: 24px;
		vertical-align: middle;
        text-align: center;
	}
		
	.page_sidebar {
    width: 100%;
}	
	#page-title h1 {
    line-height: normal !important;
}	
	.blog-style-aligned .blog-post-inner {
		padding: 12px 14px;
		width: 43%;
	}
	
	.blog-style-aligned .post-media-container {
		width: 57%;
	}
	
	.blog-style-aligned h2.blog-post-title {
		font-size: 20px;
		margin-bottom: 5px !important;
	}
	
	.blog-style-aligned .details {
		font-size: 12px;
	}
	
	.blog-style-aligned .read-more-post {
		bottom: 10px;
		font-size: 10px !important;
		padding: 6px 14px !important;
	}
	
	.blog-style-aligned .vntd-meta-section {
		font-size: 11px;
		border: 0px;
		margin-bottom: 6px;
		padding-bottom: 0px;
	}
	
.copyright{ width:100%; font-size:14px;}
.bar ul li > a{ font-size:14px; width: 100%;}	
.add_footer p, .phone_footer p, .email_footer p{ font-size:14px;}
#services p{ font-size:14px;}
.vntd-icon-box p{ font-size:14px !important;}
#about_us p{ font-size:14px;}
#testimonial p{ font-size:14px;}

p{ font-size:14px;}
	
	}


/* MAX 768px */



	@media only screen and (max-width: 766px){
		
	
	.contact_form_contact span.ajax-loader
	{
    	position: absolute;
    	top: 32px;
   		right: 20px;
	}
	#contactus button, .contact_form_contact button, .details a
	{
		margin-top: 15px;
		width: 100%;
		padding-left: 0;
    	padding-right: 0;
	}
	.row.contact_form_contact
	{
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#navigation-mobile {
    display: none;
    background: #24b8d6;
    padding-bottom: 8px;
}
.navigation-mobile a {
    color: #fff;
}
.navigation-mobile ul li a:hover {
    background: #226ace;
    color: #fff !important;
}	

		
		
	.item__svg{ min-height: auto;}	
		
		
	.img_size
		{
			height: 225px;
		}
	.contain h2{ font-size:22px; margin-bottom: 10px; margin-top: 20px; }
		
		/* Home */
		
		#about_us p
		{
			padding-left: 0px;
			padding-right: 0px;
		}
		.head_phone
		{
			display: none;
		}
		
		.banner_form
		{
			margin-top: 150px;
			background-color: #fff;
			padding-top: 10px;
		}
		.banner_form input
		{
			border-right: none;
		}
		.banner_form button
		{
			margin-left: 0px;
			border-radius:0px;
			margin-top: 2px;
			height: 45px;
		}
		.banner_form_edit button:before{ border-radius:0px ;}
		
		#testimonial, #about_us, #services, #contactus
		{
    		padding-top: 10px;
		}
		.h1_class
		{
			padding-bottom: 20px;
			font-size: 30px;
		}
		
		#about_us p
		{
			margin-bottom: 20px;
		}
		#testimonial .owl-stage-outer::before
		{
			border-top: transparent;
		}
		#testimonial .owl-stage-outer::after
		{
			border-top: transparent;
		}
		.contact_form_home_button
		{
    		margin-top: 10px;
		}
		.page-id-2154 .pt50 , .page-id-2154 .pb50 , .page-id-2156 .pt50 , .page-id-2156 .pb50 , .page-id-2158 .pt50 , .page-id-2158 .pb50 , .page-id-2158 .pt50 , .page-id-2158 .pb50
		{
			padding-top: 0px;
			padding-bottom: 0px;
		}
		.testimonials-cols-1 .testimonial-content
		{
			width: 100%;
		}
		#testimonial .testimonial-content
		{
			padding: 0;
		}
		#contact_inner .vc_icon_element
		{
			margin-bottom: 0px;
		}
		.icon_edit h2
		{
			font-size: 18px;
			margin-bottom: 10px;
    		margin-top: 0px;
		}
	
		/* Columns */
		
		#page-content .wpb_column:not(.vc_col-sm-12) {
			padding-left: 15px !important;
			padding-right: 15px !important;
			margin-bottom: 5px;
		}
		
			#page-content .wpb_column.vc_col-sm-12 {
				margin-bottom: 0px;
			}
		
		section > .wpb_row {
			background-size: initial;
		}
		
		#topbar {
			display: none;
		}
		
		/* Page Layout */
		
		.page-holder .page_inner {
			width: 100%;
		}
		.page_sidebar {
			width: 100%;
			padding: 0px !important;
			margin-top: 20px;
			margin-bottom: 30px;
		}
		
		/* Typography */
		
		.page-holder h1 {
			font-size: 32px;
		}
		
		/* Counter */
		
		.vntd-counter i {
			font-size: 68px;
		}
		
			.counter-number {
				font-size: 62px;
			}
			
			.vntd-counter h6 {
				font-size: 16px;
			}
			
		/* Icon Boxes */
		
		.vntd-icon-box {
			margin-left: auto;
			margin-right: auto;
			max-width: 380px;
			width: 50%;
			float: left;
		}
		
		.icon-box-medium-right, .icon-box-medium-left, .icon-box-medium-right-light, .icon-box-medium-left-light {
			padding: 0px;			
		}
		#testimonial, #about_us, #services, #contactus, #contact_us, #map
		{
			padding-top: 40px;
		}
		
		.banner_service .box
		{
			margin-bottom: 5px;
		}
		
		#page-content .icon-box-icon {
			width: 100%;
			text-align: left !important;
		}
		
		#page-content .icon-box-content {
			padding: 0px;
			margin-left: 50px;
			
		}
		.icon-box-small-left.box *, .icon-box-medium-left.box *, .icon-box-medium-left-light.box *
		{
			    text-align: left !important;
		}
		
		.footer-widget-col-1 .menu-main-navigation-container #menu-main-navigation-3
		{
			padding: 0px;
		}
		
		.vntd-icon-box * {
			text-align: center !important;
			margin-left: 30px;
		}
		
		.vntd-icon-box h3 {
			margin-top: 25px !important;
		}
		
			.icon-description {
				margin: 0 auto;
				max-width: 380px;
			}
			
			.icon-box-boxed-outline {
			  margin-bottom: 60px !important;
			}
			
			.icon-box-boxed-circle {
				padding-top: 0px !important;
				width: 270px !important;
				height: 270px;
			}
			
			
		
		/* Pricing Tables */
		
		.vntd-pricing-box.info-box h3 {
			padding-top: 30px;
			height: auto;
			border-top-left-radius:8px;
			border-top-right-radius:8px;
		}
		
		.vntd-pricing-box {
			border-radius: 8px !important;
		}
		
		ul.pricing-box-features li {
			font-size: 18px;
		}
		
		.vntd-pricing-box.info-box .pricing-box-button {
			height: 8px;
			padding: 0;
		}
		
		ul.pricing-box-features {
			padding: 3px 0px;
		}
		
		/* Special Heading */
		
		.vntd-special-heading {
			margin-bottom: 35px !important;
		}
		
		/* Footer Widgets */
		
		#footer-widgets {
			padding-top: 50px;
		}
		
		#footer-widgets .inner > div {
			width: 50%;
		}
		
		/* Contact Form */
		
		.contact-form-left,
		.contact-form-right {
			float: none;
			width: 100%;
			padding: 0px;
		}
		
		/* Testimonials */
		
		.vntd-testimonials-tabs {
			padding-top: 210px;
		}
		
		.vntd-testimonials-tabs .testimonial-meta {
			position: inherit;
		}
		
		.vntd-testimonials-tabs .testimonial-author {
			top: 140px;
		}
		
		/* Images */
		
		.wpb_single_image img {
			margin: 0 auto;
			display: block;
		}
		
		/* Call to Action */
		
		.vntd-cta p {
			margin: 0 auto;
			max-width: 400px;
		}
		
		/* Blog */
		
		.blog-style-bubble .blog-post-details-inner {
			margin-left: 0px;
		}
		
		.blog-style-bubble .blog-post-details-inner .blog-extra-meta {
			margin: auto;
			left: auto;
			right: 0px;
		}
		
			.blog-style-bubble .extra-meta-comments {
				display: none;
			}
			
			.blog-style-bubble .blog-post-details-inner .extra-meta-date {
				border-radius: 4px;
			}
			
			.post ul.comments li {
				padding: 15px;
			}
			
			.comments ul.children {
				padding-left: 15px;
			}
			
			.comment-author-avatar img {
				width: 60px;
				height: 60px;
			}
			
			.post ul.comments li div.comment-text {
				padding-left: 80px;
			}
			
		.blog-style-minimal .details {
			width: 90%;
		}
		
		/* Blog Style Aligned */
		
		.blog-style-aligned .blog-post-inner,
		.blog-style-aligned .post-media-container {
			width: 100%;
			float: none;
			position: relative;
			top: auto;
			bottom: auto;
		}
		
			.blog-style-aligned .blog-post-inner {
				padding: 15px 20px;
			}
		
		.blog-style-aligned h2.blog-post-title {
			font-size: 25px;
			margin-bottom: 8px !important;
		}
		
		.blog-style-aligned .details {
			font-size: 12px;
		}
		
		.blog-style-aligned .read-more-post {
			bottom: 10px;
			font-size: 10px !important;
			padding: 6px 14px !important;
		}
		
		.blog-style-aligned .vntd-meta-section {
			font-size: 11px;
			border-bottom: 1px solid rgba(0,0,0,0.04);
			margin-bottom: 8px;
			padding-bottom: 8px;
		}
		
		.blog-style-aligned .details {
			font-size: 13px;
		}
		
		.blog-style-aligned .read-more-post {
			font-size: 12px !important;
			padding: 8px 17px !important;
		}
		
			
		/* Pie Charts */
		
		.vc_pie_chart .vc_pie_wrapper,
		.vc_pie_chart .vc_pie_chart_value,
		.vc_pie_chart canvas {
			max-width: 380px;
			max-height: 380px;
		}
		
			#page-content .vc_pie_chart .vc_pie_chart_value {
				border-width: 9px;
				line-height: 80px !important;
			}
			
				#page-content .vc_pie_chart.pie-style3 .vc_pie_chart_value {
					border-width: 8px;
				}
			
			#page-content .vc_pie_chart .pie-label-inner {
				font-size: 80px;
				position: absolute;
				left: 0;
				right: 0;
				top: 50%;
				margin-top: -40px;
			}
			
			.vc_pie_chart.pie-style1 .wpb_pie_chart_heading {
				margin-bottom: -65px;
			}
			
			#page-content .wpb_pie_chart_heading {
				font-size: 24px;
			}
			
			.vc_pie_chart.pie-style2 .vc_pie_chart_value:after {
				font-size: 160px;
				top: 50%;
				margin-top: -80px;
				line-height: 160px;
			}
			
		/* Veented Slider */
		
		h2.veented-slide-title {
			font-size: 44px !important;
			margin-bottom: 2px;
		}
		
		.veented-slide-paragraph {
			max-width: 80%;
			font-size: 15px;
			margin-bottom: 14px;
		}
		
		.veented-slide-buttons a.btn {
			font-size: 12px;
			padding: 10px 18px;
		}
		
		.swiper-button-next,
		.swiper-button-prev {
			display: none;
		}
		
		#page-content .veented-slider-holder .inner {
			padding-left: 20px !important;
			padding-right: 20px !important;
		}
		
		.veented-slide .veented-slide-button2 {
			margin-left: 13px;
		}
		
		#page-content .swiper-pagination {
			bottom: 12px;
		}
	#footer-widgets .inner > div:last-child {
    padding-right: 0 !important;
    width: 100%;
}	
		
		
		
}
@media only screen and (max-width: 767px)
{
	#service_inner{position: relative; margin-bottom: 30px !important;}
	#service_inner:after
	{
		content: "";
		height: 15px;
		width: 100%;
		/*-webkit-box-shadow: 2px 6px 16px -5px rgba(0,0,0,1);
		-moz-box-shadow: 2px 6px 16px -5px rgba(0,0,0,1);
		box-shadow: 2px 6px 16px -5px rgba(0,0,0,1);*/
		margin-top: 8px;
    	margin-bottom: 10px;
		background-image: url(http://www.ahbspringwater.com.au/wp-content/uploads/2018/01/Sadow.png);
		background-position: center center;
		max-width: 100%;
		background-size: cover;
	}
}
@media only screen and (max-width: 766px){
.banner_service{ padding-left: 0px; background-color:#fff;}	
	
	h2
{
	font-size: 22px;2px 6px 16px -5px rgba(0,0,0,0.30)
	margin-bottom: 10px;
    margin-top: 20px;
}
.banner_form_edit{ padding:20px; background-color: rgba(204, 204, 204, 0.91); }
.banner_form input {
    border: solid #eee 1px;
	border-radius:0px;
}
.banner_form textarea{  border: solid #eee 1px;    border-radius:0px;}

.h1_class {
    padding-bottom: 0;
    font-size: 30px;
}
#testimonial .testimonials-cols-1:before
	{ 
		font-size: 24px; position: relative;
		left: 0;
		top: 0;
	} 
	
	#testimonial .testimonials-cols-1
	{
		padding: 0px 35px;
	}
	#testimonial .owl-controls {
    margin-bottom: 20px;
}
#testimonial h5{ font-size:18px;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {font-size: 3em !important;}
.img_all_left{ border:none;}
#service_inner { margin: 0 15px !important;}
.img_size img { width: 100%;}
#page-content .wpb_column:not(.vc_col-sm-12) {padding-left: 0px !important;padding-right: 0px !important;}
	
#service_inner .vc_column-inner { padding-left: 5px !important; padding-right: 5px !important;}	
.bar ul li > a{ padding-left: 9px !important;}	
.img_all_right{ border:none;}

.add_footer p {
    margin: 0px;
}
.textwidget img {
    padding: 11px 0 0 0;
    height: auto !important;
    display: inline-block;
    vertical-align: top;
}
span.img_size_footer {
    width: auto;
    padding: 7px 0 0 5px;
    display: inline-block;
}

.vntd-icon-box *
	{
		margin-left: 10px;
	}
.vntd-carousel-holder
	{
		margin-top:0px;
	}
	#testimonial .testimonials-cols-1 .testimonial-meta
	{
		margin-top: 10px;
	}

}


/* MAX 680px */

	@media only screen and (max-width: 680px){
	
		/* Tabs */
		
		#page-content .ui-tabs-nav li {
			float: none;
			margin: 0px;
		}
		
		#page-content .ui-tabs-nav {
			padding: 0px !important;
		}
		
		#page-content .ui-tabs-nav a {
			border-radius: 4px;
		}
		
		/* Blog */
		
		.post-author {
			padding: 15px;
		}
		
		.post-author-avatar img {
			width: 60px;
			height: 60px;
		}
		
		.post-author-info {
			padding-left: 80px;
		}
		
		/* Blog Grid */
		
		.blog-style-grid .blog-inner {
			width: 100%;
		}
		
		.grid-cols-4 .vntd-grid-item,
		.grid-cols-3 .vntd-grid-item,
		.grid-cols-2 .vntd-grid-item,
		.blog-style-thumb_bg .grid-cols-4 .vntd-grid-item,
		.blog-style-thumb_bg .grid-cols-3 .vntd-grid-item {
			width: 100%;
		} 
	}

/* MAX 600px */

	@media only screen and (max-width: 600px){

		/* Page Content */
		section.page-content .page-content-inner .content-left,
		section.page-content .page-content-inner .content-right,
		.vntd-cta .content-left,
		.vntd-cta .content-right {
			width: 100%;
			max-width: 100%;
			text-align: center;
			float: none;
		}

		#footer-widgets .inner > div {
			width: 100%;
		}
		
		/* Typography */
		
		.page-holder h1 {
			font-size: 30px;
		}
		
		/* WooCommerce */
		
		#vntd-woocommerce-filters,
		#vntd-woocommerce-filters > li {
			float: none;
			width: 100%;
		}
		
		#vntd-woocommerce-filters > li.product-order {
			margin: 5px 0px;
			width: 100%;
		}
		
		#vntd-woocommerce-filters > li.product-order i {
			float: none;
			margin: 0 auto;
		}
		
		#vntd-woocommerce-layout-switcher {
			display: none;
		}
		
		

	}

/* MAX 480px */

	@media only screen and (max-width: 480px){

		/* Page Title */
		
		.vntd-icon-box
		{
			width: 100%;
		}
		#page-title {
			text-align: center;
		}
		
		#breadcrumbs {
			position: relative;
			text-align: center;
			left: 0px;
		}		
		
		ul.products li.product {
			width: 100% !important;
			/*float: none;*/
		}
		#page-title .page-title-inner
		{
			min-height: 100px;
			display: table;
			height: 100px;
		}
		.title-div
		{
			line-height: 150px;
			font-size: 24px;
			vertical-align: middle;
			text-align: center;
		}
		
		/* Blog */
		
		.blog-style-minimal .details {
			width: 96%;
		}
		
		/* Veented Slider */
		
		h2.veented-slide-title {
			font-size: 30px !important;
			margin-bottom: 4px;
		}
		
		.veented-slide-paragraph {
			font-size: 11px;
			margin-bottom: 11px;
		}
		
		.veented-slide-buttons a.btn {
			font-size: 10px;
			padding: 6px 12px;
		}
		
		.veented-slide .veented-slide-button2 {
			margin-left: 9px;
		}
		
		.swiper-button-next,
		.swiper-button-prev {
			display: none;
		}
		
	body.page-with-title #page-content {
    padding-top: 20px;
}
.item__svg{ height:184px !important;  min-height: 30px; width: 40%;}	

	}


@media only screen and (max-width: 1240px){

		.head_phone
		{
			display: none;
		}

	}
	
	
.nav-menu > ul:not(.hover-underline) > li:hover > a, nav .nav-menu > ul:not(.hover-underline) > li.current-menu-item > a {
    color: #fff !important;
}
.nav-menu > ul:not(.hover-underline) > li:hover > a, nav .nav-menu > ul:not(.hover-underline) > li.current-menu-item > a {
    color: #fff !important;
}

/*@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    #ocean {
      min-height: 21% !important;
    }
}*/